<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<l10n><elements><e k="action_changeDriveMode" v="Alterar o modo de condução" tag="verify"/>
<e k="action_workMode_outside" v="exterior"/>
<e k="configuration_beaterRotors" v="Moinhos de rotor"/>
<e k="configuration_billboard" v="Painel publicitário"/>
<e k="configuration_frontGuard" v="Proteção frontal"/>
<e k="configuration_lighting" v="Iluminação"/>
<e k="configuration_mower" v="Segadeira"/>
<e k="configuration_pickup" v="Carrinha"/>
<e k="configuration_swathCurtain" v="Faixa para fileira"/>
<e k="configuration_tipper" v="atrelado basculante" tag="verify"/>
<e k="configuration_windrower" v="Enleirador"/>
<e k="function_reverseDriveRecommended" v="Recomenda-se um trator com função de marcha-atrás para esta ferramenta."/>
<e k="input_WORKMODE_OUTSIDE" v="Modo de trabalho - exterior"/>
</elements>
</l10n>
